#chat,
#chat-popout {
	&.directory[data-tab='chat'] .lil-scroll-control {
		flex: 0;
		display: flex;
		justify-content: center;
		border: 1px solid #c99a00;
		border-radius: 3px;
		margin: 3px 5px 1px 5px;
		background-color: #3c3b37;
	}
}
